<?php
/**
 *
 * @package LZ Fitness Premium
 */
if(get_theme_mod('team_section_disable') != 'on' ){ ?>
<section id="ht-team-section" class="lz-team-section">
	<div class="container">
		<?php			
		$team_title = get_theme_mod('team_title', 'OUR TEAM');
		?>
		<?php if( $team_title){ ?>
		<div class="row">
			<div class="col-md-12">
				<div class="ht-section-title-tagline">
					<?php if($team_title){ ?>
					<h2 class="ht-section-title lz-team-heading"><?php echo ($team_title); ?></h2>
					<?php } ?>
					<div class="titleborder"></div>
					<div class="border-separator-outer">
						<div class="outerborder-separator"></div>
				        <div class="innerborder-separator"></div>
				    </div>
				</div>
			</div>
		</div>
		<?php } ?>
		<div class="row">		
	 
			<?php 
			$showStatic = true;
			$cols = get_theme_mod('team_npp_count', 2);
			$cols++;
			switch($cols){
				case 1:
					$colCls = 'col-md-12 col-sm-12 col-xs-12';
					break;
				case 2:
					$colCls = 'col-md-6 col-sm-6 col-xs-12';
					break;
				case 3:
				case 5:
				case 6:
					$colCls = 'col-md-4 col-sm-6 col-xs-12';
					break;
				default:
					$colCls = 'col-md-3 col-sm-6 col-xs-12';
					break;
			}
			for( $i = 1; $i <= $cols; $i++ ){
				$team_page_id = get_theme_mod('team_page'.$i); 
				$team_page_icon = get_theme_mod('team_page_icon'.$i);
				if($team_page_id){
					$showStatic = false;
					echo teamShortCode($team_page_id, $isCustomizer=true, $i);
				}
			}
			// adding the static content
			if($showStatic === true){
				for( $i = 1; $i <= $cols; $i++ ){ ?>
				<div class="<?php echo $colCls;?>">					
					<div class="ht-team-member text-center wow zoomIn">
						<div class="ht-team-member-image">
							<img class="secondry-bg" src="<?php echo esc_url(get_template_directory_uri().'/images/team.jpg');?>" alt="Team" />
							<div class="team-member-content-overlay"></div>
						</div>
						<div class="ht-title-wrap">
								<div class="ht-team-social-id">
								<a target="_blank" href="http://facebook.com"><i class="fa fa-facebook"></i></a>
								<a target="_blank" href="http://twitter.com"><i class="fa fa-twitter"></i></a>
								<!-- <a target="_blank" href="http://plus.google.com"><i class="fa fa-google-plus"></i></a> -->
								<a target="_blank" href="http://instagram.com"><i class="fa fa-instagram"></i></a>
								<a target="_blank" href="http://linkedin.com"><i class="fa fa-linkedin"></i></a>
								<a target="_blank" href="https://in.pinterest.com/"><i class="fa fa-pinterest"></i></a>
								<div class="clearfix"></div>
							</div>
							<div class="team-box">
						

							<h6 class="member-name">Adam Collins</h6>	
							<div class="ht-team-member-excerpt-wrap">
								<div class="ht-team-member-span">
									<div class="team-member-designation">Technician</div> 
								</div>
							</div>
							<div class="clearfix"></div>
							</div>
						</div>
						<div class="clearfix"></div>
					</div>					
				</div>
				<?php 
				}
			} ?>
		</div>
		<div class="clearfix"></div>
		</div>	
	<div class="clearfix"></div>
</section>
<!-- <script>
	jQuery.noConflict();
	$(function(){
		function htteammemberHeight(){
			var ht = 0;
			$('#ht-team-section .ht-team-member').each(function(i){
				var tHt = $(this).height();
				if(ht<tHt){
					ht=tHt;
				}
			});
			$('#ht-team-section .ht-team-member').height(ht+'px');
		}
		htteammemberHeight();
	});
	$( window ).resize(function(){
		htteammemberHeight();
	});
</script> -->
<?php }
